ASSETBASE CVE-2017-2134 Cross Site Scripting Vulnerability

Bugtraq ID: 97708
Class: Input Validation Error
CVE: CVE-2017-2134
Remote: Yes
Local: No
Published: Apr 11 2017 12:00AM
Updated: Apr 18 2017 07:08PM
Credit: Keitaro Yamazaki of Kyoto University.
Vulnerable: UCHIDA YOKO ASSETBASE 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus